$(document).on('change', ".lu-form-group input[type=range]", function() {
    let id = $(this).attr('id');
    
    let val = $(this).val();
    let min = $(this).attr('min') ? $(this).attr('min') : 0;
    let max = $(this).attr('max') ? $(this).attr('max') : 100;
    
    let newVal = Number(((val - min) * 100) / (max - min));

    //$(this).css('background-image', `linear-gradient(to right, #2368AD, #FF0000 ${newVal}%);`);
});